@media screen and (min-width: 100px) and (max-width: 768px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    body{
        overflow-x: hidden !important;
    }
    .menu-header #menu-button{
        display: none;
    }
main{
	padding: 0;
}
}
@media screen and (min-width: 480px) and (max-width: 668px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
        body{
        overflow-x: hidden !important;
    }

.open-menu body {
    position: fixed !important;
}
[data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
[data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
}
@media screen and (max-width: 380px) {
    [data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    [data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
    .open-menu body {
    position: fixed !important;
}
    body{
        overflow-x: hidden !important;
    }
.menu-header #menu-button{
	display: none;
}
}







@media screen  and (max-width: 1550px){  

.header .Main.Menu ul li a {
    font-size: 16px;
}

.header .Main.Menu ul li {
    display: inline-block;
    margin: 0 8px;
}

.header .contact-link a {
    font-size: 20px;
    padding: 6px 13px;
}

.header .contact-link a i {
    font-size: 25px;
    position: relative;
    top: 3px;
    left: -5px;
}

.header .two {
    padding: 0 50px 0 130px;
    text-align: center;
    background-color: #fff;
    height: 100px;
}

.banner .bg-img {
    height: 670px;
}
.banner .head:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 356px;
    width: 645px;
    background-image: url(http://bioguardianll.360dbstagingserver.com/wp-content/uploads/2024/02/banner-before.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    z-index: -1;
}

.banner .head {
    top: 200px;
    left: 150px;
    height: 497px;
    width: 674px;
    padding: 50px 60px 40px;
}


.sec-about {
    padding: 50px 0 30px;
}

.sec-services {
    padding: 50px 0;
}

.sec-faq {
    padding: 30px 0 70px;
}

.sec-test {
    padding: 50px 0 70px;
}

.sec-who-we {
    height: 600px;
}
.sec-who-we .head P {
    font-size: 16px;
    line-height: 28px;
    padding-right: 40px;
}

.sec-who-we .head {
    padding-top: 140px;
}

.footer {
    padding: 30px 0 0;
}

.footer .last {
    margin-top: 40px;
}

.page-id-13 .sec-who-we {
    height: auto;
    background-size: 100% 100%;
    padding: 50px 0;
}

.page-id-13 .sec-who-we .head P {
    font-size: 15px;
    font-weight: 400;
    color: #000;
    line-height: 28px;
    padding: 0;
}


}

@media screen  and (max-width: 1300px){  

.banner .head {
    top: 100px;
    left: 150px;
    height: 350px;
    width: 500px;
    padding: 60px 50px 40px;
}
.banner .head:before {
    height: 400px;
    width: 495px;
}

.banner .head h1 {
    margin: 0 0 10px;
    font-size: 36px;
}
.banner .bg-img {
    height: 600px;
}

.sec-about .head h2, .sec-services .head h2, .sec-faq h2, .sec-test .head h2, .sec-who-we .head h2 {
    font-size: 42px;
}
.sec-who-we {
    height: 500px;
}

.sec-who-we .head {
    padding-top: 110px;
}

.sec-cta {
    padding: 40px 0;
}

.sec-cta .left h2, .sec-cta .right h2 {
    margin: 0 0 20px;
    font-size: 32px;
}

.sec-cta .head-top h3 {
    margin: 30px 0 20px;
    font-size: 24px;
}

.sec-cta .right ul li a {
    font-size: 16px;
}


}

@media screen  and (max-width: 1200px){  

.header .two {
    padding: 0 0px 0 20px;
    text-align: center;
    background-color: #fff;
    height: 100px;
}


.banner .head {
    top: 120px;
    left: 150px;
    height: 350px;
    width: 455px;
    padding: 50px 40px 40px;
}

.banner .head:before {
    height: 380px;
    width: 455px;
}

.banner .head .contact-link {
    margin-top: 20px;
}

.banner .bg-img {
    height: 570px;
}
.sec-about .head h2, .sec-services .head h2, .sec-faq h2, .sec-test .head h2, .sec-who-we .head h2 {
    font-size: 33px;
}
section.benefits .head h2, section.served-ind h2 {
    font-size: 33px;
}
.page-id-7 .sec-who-we .head {
    margin-top: 35px;
}
.banner .head p {
    font-size: 16px;
    line-height: 30px;
}
.sec-services .main .disc p {
    line-height: 26px;
    text-align: center;
}
.sec-test .main .disc p {
    font-size: 18px;
    line-height: 30px;
}
.footer .head-top h3 {
    font-size: 22px;
}
.footer .social ul li a i {
    font-size: 18px;
    height: 34px;
    width: 34px;
}
.sec-services .main {
    min-height: 700px;
}

}


@media screen and (min-width: 950px) and (max-width: 1100px) {

.header .two {
    padding: 0 0px 0 10px;
}
.service .slick-arrow {
    left: -12px;
}
.service .slick-arrow.slick-next {
    right: -12px;
}
.slick-arrow {
    left: -23px;
}
.slick-next.slick-arrow {
    right: -23px;
}
}

@media screen and (min-width: 100px) and (max-width: 950px) {

a#hamburg {
    background: #31b44b;
        z-index: 9999999;
}
.nav-cross span {
    background: #fff;
}
 .header .two .col-sm-9 {
    display: none;
}
.header .logo img {
    position: relative;
    z-index: 9999999;
    width: 190px;
    margin: 0 auto;
}
.header .logo {
    text-align: center;
    position: relative;
    top: -40px;
}
 .header .two  .col-sm-3 {
    width: 100%;
    float: none;
    text-align: center;
}
.header .top .email a {
    display: none;
}
 .nav1 {
    background: #fff;
} 
 .nav1 .container {
    width: 100%;
}
.header .top {
    z-index: -1;
}
.banner .bg-img {
    height: auto;
}
.banner .head:before {
    height: 300px;
    width: 420px;
}
.banner .head {
    top: 60px;
    left: 150px;
    height: 400px;
    width: 437px;
    padding: 50px 40px 110px;
}
.banner .head h1 {
    font-size: 30px;
}
.banner .head p {
    font-size: 14px;
    line-height: 26px;
}
.banner .head p span {
    font-size: 16px;
}
.banner .head .contact-link a {
    font-size: 17px;
    padding: 8px 15px;
}
.sec-about .head h2, .sec-services .head h2, .sec-faq h2, .sec-test .head h2, .sec-who-we .head h2 {
    font-size: 30px;
}
.sec-about .head p {
    font-size: 14px;
    line-height: 26px;
}
section.benefits .head h2, section.served-ind h2 {
    font-size: 30px;
}
section.benefits .head p {
    font-size: 14px;
    line-height: 26px;
}
.slick-arrow {
    left: -26px;
}
.slick-next.slick-arrow {
    right: -26px;
}
.sec-test .main .disc h3 {
    font-size: 20px;
}
.sec-who-we .head P {
    font-size: 14px;
    line-height: 26px;
    padding-right: 0;
}
.head-top.mid-one {
    padding-left: 20px;
}
.footer .last .copy p {
    font-size: 14px;
}
.footer .last .copy-2 p {
    font-size: 14px;
}
.footer .head-top h3 {
    font-size: 20px;
}
.footer .social ul li a i {
    font-size: 16px;
    height: 32px;
    width: 32px;
}
.footer .head-top p {
    font-size: 14px;
}
.footer .menu ul li a {
    font-size: 15px;
}
.sec-services .head p {
    padding: 0px 20px;
}
.sec-services .head {
    margin: 0 0 30px;
}
.inner-banner h2 {
    padding: 70px 0 0;
    font-size: 40px;
}
.inner-banner {
    height: 170px;
}
.sec-cta .left h2, .sec-cta .right h2 {
    margin: 0 0 16px;
    font-size: 26px;
}
.sec-cta .right ul li i {
    margin-right: 8px;
    font-size: 19px;
}
.sec-cta .head-top h3 {
    margin: 30px 0 15px;
    font-size: 26px;
}
.sec-cta .right ul li a {
    font-size: 14px;
}
.sec-cta .head-top .social ul li a {
    font-size: 14px;
}
.sec-cta .head-top .social ul li a i {
    font-size: 18px;
    height: 35px;
    width: 35px;
}
.sec-cta .left input.wpcf7-form-control.wpcf7-submit.has-spinner {
    font-size: 14px;
    padding: 8px 17px;
}
section.cost-of-service .head p {
    font-size: 14px;
    line-height: 24px;
}
section.cost-of-service .head h3 {
    font-size: 18px;
}
section.cost-of-service .head {
    padding: 25px 30px;
}
section.cost-of-service .middle .desc p {
    font-size: 14px;
    line-height: 28px;
}
section.cost-of-service .middle2 .desc p {
    font-size: 16px;
    line-height: 26px;
}
.cost-button a {
    font-size: 18px;
    padding: 7px 17px;
}
.sec-services .main .pic img {
    width: 120px;
}
.sec-services .main .pic {
    width: 200px;
    height: 200px;
}
.sec-services .main .disc h3 {
    margin: 20px 0 15px;
    font-size: 16px;
}
.sec-services .main .disc p {
    line-height: 24px;
    font-size: 14px;
}

.sec-services .main {
    min-height: 630px;
}
.page-id-13 .sec-who-we .head P {
    font-size: 14px;
    line-height: 26px;
}
section.sec-who-2 .head h3 {
    font-size: 25px;
}
section.sec-who-2 .head p {
    font-size: 14px;
    line-height: 26px;
}
.page-id-13 .sec-who-we .head p, section.sec-who-3 .upper .head p {
    font-size: 14px;
    line-height: 26px;
}
.page-id-13 .sec-who-we .upper .head h3, section.sec-who-3 .upper .head h3 {
    margin: 0 0 10px;
    font-size: 25px;
}
.sec-about .head h2, .sec-services .head h2, .sec-faq h2, .sec-test .head h2, .sec-who-we .head h2 {
    font-size: 25px;
}
.sec-faq h2 {
    margin: 0 0 25px;
}
}


@media screen and (min-width: 100px) and (max-width: 500px) {
.logo img {
    max-height: unset;
}    
.header .top .social {
    display: none;
}    
.banner .head {
    top: 60px;
    left: 0;
    height: 400px;
    width: auto;
    padding: 50px 10px 110px;
}    
.banner .head:before {
    height: 320px;
    width: 320px;
}    
.sec-about .head {
    margin-bottom: 10px;
}    
.sec-about .head .read a {
    font-size: 15px;
}    
.sec-about .head h2, .sec-services .head h2, .sec-faq h2, .sec-test .head h2, .sec-who-we .head h2 {
    font-size: 17px;
}   
.sec-services .head p {
    padding: 0px 5px;
}    
.service .slick-arrow.slick-next {
    right: -10px;
}    
.service .slick-arrow {
    left: 0px;
}    
section.benefits {
    padding: 0 0 10px 0;
}   
.sec-services {
    padding: 30px 0px 0 0px;
}
.sec-services .main {
    min-height: 550px;
}    
section.benefits .head h2, section.served-ind h2 {
    font-size: 26px;
    padding-top: 10px;
}    
section.benefits .head p {
    font-size: 14px;
    line-height: 26px;
    padding: 0 15px;
}    
section.benefits .head ul li {
    font-size: 14px;
    padding: 0 0;
}   
.sec-faq .set .content p {
    font-size: 14px;
    line-height: 26px;
    padding: 0 0;
}    
.slick-arrow {
    left: 0;
}    
.slick-next.slick-arrow {
    right: 0;
}    
.sec-test .main {
    height: 500px;
}   
.sec-test .main .disc p {
    font-size: 14px;
    line-height: 26px;
    padding: 0 25px;
}    
.sec-test {
    padding: 30px 0px 0 0px;
}    
section.served-ind p {
    font-size: 14px;
    line-height: 26px;
    padding: 0 15px;
}   
.sec-who-we {
    height: auto;
}    
.page-id-7 .sec-who-we .head {
    padding: 10px 20px 0px 20px;
}
.head-top.mid-one {
    padding-left: 0px;
}
.footer .last .copy p {
    text-align: center;
}
.footer .last .copy-2 p {
    font-size: 14px;
    text-align: center;
    padding-top: 10px;
}
.sec-cta .left input.wpcf7-form-control.wpcf7-submit.has-spinner {
    width: 50%;
}
.sec-cta .left h2, .sec-cta .right h2 {
    margin: 30px 0 16px;
}
section.cost-of-service .head h3 {
    font-size: 15px;
}
.page-id-13 .sec-who-we .upper .head h3, section.sec-who-3 .upper .head h3 {
    margin: 0 0 10px;
}
.page-id-13 .sec-who-we .pic img {
    height: 350px;
}
.page-id-13 .sec-who-we .upper .head h3, section.sec-who-3 .upper .head h3 {
    font-size: 19px;
}
.page-id-13 .sec-who-we .upper .head h3, section.sec-who-3 .upper .head h3 {
    font-size: 19px;
}
section.sec-who-2 .head p {
    font-size: 14px;
    line-height: 24px;
}
.sec-faq .set > a {
    font-size: 14px;
    line-height: 20px;
}
.sec-faq .container {
    padding: 30px 20px;
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.15);
}
.sec-services .main .disc p {
    font-size: 14px;
    padding: 0 20px;
}
.sec-test .main .disc h3 {
    font-size: 17px;
    letter-spacing:2px;
}





}